/* RESET */
* {
  padding: 0;
  box-sizing: border-box;
  font-family: "Poppins", sans-serif;
}

/* HEADER */
.site-header {
  background: #0f172a;
  position: fixed;
  width: 100%;
  top: 0;
  z-index: 1000;
  border-bottom: 1px solid #d4af37;
}

.header-container {
  max-width: 1200px;
  margin: auto;
  padding: 15px 20px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

/* LOGO */
.logo {
  display: flex;
  align-items: center;
  gap: 10px;
  text-decoration: none;
  color: #ffffff;
}

.logo img {
  height: 54px;
}

.logo span {
  font-weight: 600;
  color: #d4af37;
  font-size: 18px;
}

/* NAV */
.nav-menu ul {
  display: flex;
  list-style: none;
  gap: 25px;
}

.nav-menu a {
  text-decoration: none;
  color: #cbd5e1;
  font-size: 15px;
  transition: 0.3s;
}

.nav-menu a i {
  color: #d4af37;
  margin-right: 6px;
}

.nav-menu a:hover {
  color: #ffffff;
}

/* CTA */
.cta-btn {
  background: #25d366;
  color: #ffffff;
  padding: 10px 18px;
  border-radius: 25px;
  text-decoration: none;
  font-weight: 500;
  transition: 0.3s;
}

.cta-btn i {
  margin-right: 6px;
}

.cta-btn:hover {
  background: #1ebe5d;
}

/* HAMBURGER */
.hamburger {
  display: none;
  flex-direction: column;
  cursor: pointer;
}

.hamburger span {
  background: #d4af37;
  height: 3px;
  width: 25px;
  margin: 4px 0;
}

/* RESPONSIVE */
@media (max-width: 900px) {
  .nav-menu {
    position: absolute;
    top: 70px;
    right: 0;
    background: #0f172a;
    width: 100%;
    display: none;
    padding: 20px;
  }

  .nav-menu ul {
    flex-direction: column;
    gap: 15px;
  }

  .nav-menu.show {
    display: block;
  }

  .hamburger {
    display: flex;
  }

  .cta-btn {
    display: none;
  }
}
